// JQUERY
$(function() {
	
	var images = ['img/1.jpg','img/2.jpg','img/3.jpg','img/4.jpg','img/5.jpg','img/6.jpg','img/7.jpg','img/8.jpg','img/9.jpg'];

   $('#container').append('<style>#container, .acceptContainer:before, #logoContainer:before {background: url(' + images[Math.floor(Math.random() * images.length)] + ') center fixed }');
	
	
	
	setTimeout(function() {
		$('.logoContainer').transition({scale: 1.2}, 610, 'ease');
		setTimeout(function() {
			$('.logoContainer .logo').addClass('loadIn');
			setTimeout(function() {
				$('.logoContainer .text').addClass('loadIn');
				setTimeout(function() {
					$('.acceptContainer').transition({height: '650.5px'});
					setTimeout(function() {

		$('.logoContainer').transition({scale: 1}, 10, 'ease');
			$('.logoContainer').addClass('loadOut');
					      setTimeout(function() {
						$('.acceptContainer').addClass('loadIn');
					   $('.logoContainer').hide();
						setTimeout(function() {
						     $('.formDiv, form h1').addClass('loadIn');
						  }, 400)
					     }, 400)
					}, 300)
				}, 500)
			}, 400)
		}, 500)
	}, 10)
	
	
});